SIMPLEPANEL(4)

NAME
simplepanel - simple panel display

SYNOPSIS
simplepanel* at mainbus?

DESCRIPTION
simplepanel is a generic driver for panels, integrated into the drm(4) subsystem. It also provides a hardcoded mode for the Pinebook Pro display panel.

SEE ALSO
mainbus(4)

HISTORY
The simplepanel driver first appeared in OpenBSD 6.7.

AUTHORS
The simplepanel driver was written by Patrick Wildt <patrick@openbsd.org>.